/*
Theme Name:     SQP
Description:    Child Theme for Samba by Pirenko
Version:        2021.3
Author:         Sauve qui peut le court métrage
Author URI:     http://www.clermont-filmfest.org/
Template:       samba
*/



/* 
toplinks styling
*/
.toplink_home {
	background-color:transparent;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:2px;
	border:1px solid #27373c;
	display:inline-block;
	cursor:pointer;
	color:#cccccc;
	font-family:Open Sans;
	font-size:14px;
	padding:2px 6px;
	text-decoration:none;
        margin-top:-2px;
        margin-left:16px;
        margin-bottom:10px;
        
}
.toplink_home:hover{
        background-color:#233035;
        color:#ffffff;
}
.toplink_home:active {
	position:relative;
	
}

.toplinks .icon-home .icon-user{
   
   
    
}


.toplink_myfest {
	background-color:transparent;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:2px;
	border:1px solid #27373c;
	display:inline-block;
	cursor:pointer;
	color:#cccccc;
	font-family:Open Sans;
	font-size:14px;
	padding:2px 6px;
	text-decoration:none;
        margin-top:-2px;
        margin-left:12px;
       
}
.toplink_myfest:hover{
	background-color:#ffffff;
        color:#000000;
}
.toplink_myfest:active {
	position:relative;
	
}

.toplink_myfest img{
          height:17px;
          padding-top:3px;
}

.toplink_short {
	background-color:transparent;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:2px;
	border:1px solid #27373c;
	display:inline-block;
	cursor:pointer;
	color:#cccccc;
	font-family:Open Sans;
	font-size:12px;
	padding:1px 5px;
	padding-top:2px;
	text-decoration:none;
        margin-top:-2px;
        margin-left:12px;
       
}
.toplink_short:hover{
	background-color:#fdb813;
        color:#000000;
}
.toplink_short:active {
	position:relative;
	
}




/* 
google search styling
*/
.cse input.gsc-input, input.gsc-input {background-image:none !important;}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
   background-image: inherit;
   box-sizing: content-box;
   -moz-box-sizing: content-box;
 }
 
 .gsc-search-box
 {
  border: 25px solid #eee;
 
 }
 


/* 
language selector styling 
*/

#language_widget_inner {
	background-color:none;
	float:right;
	position:relative;
	z-index:9999999;
	width:auto;
	
}

#language_widget_inner_blog {
	background-color:#fff;
	float:right;
	position:relative;
	z-index:9999999;
	width:auto;
	
}

#language_widget_inner_single {
	background-color:none;
	float:right;
	position:relative;
	z-index:0;
	width:auto;
	
}

#language_widget_inner_home {
	background-color:#212121;
	float:right;
	position:relative;
	z-index:9999999;
	width:auto;
	margin:20px;
	margin-top:15px;
	
}
	
#language_widget {
	
	height:0px;
        
}

#language_widget_single {
		position:absolute;       
        top:50px;
        right:5px;
        z-index:9;
}

@media screen and (max-width: 767px) {



#language_widget_single {    
        top:100px;
}


}

.wpml-ls-current-language {
 font-weight: bold;

}



/* 
main menu snippet and menu icon in white by default
*/

.prk_menu_block {
background-color:#FFFFFF !important;
}

/*.nav-wrap-white .prk_menu_square {
background-color:#FFFFFF !important;
}


#samba_collapse_menu{
color:#cccccc !important;
}


.member_colored_block_in img{
	width:150px;
}
*/

/* 
print style
*/

@media print {
	
#prk_responsive_menu { position: absolute;left: -9999px;display:none;}
#menu_section { position: absolute;left: -9999px;display:none;}
#featured-image { position: absolute;left: -9999px;display:none;}
#sidebar { position: absolute;left: -9999px;display:none;}
.prk_featured_flexslider { position: absolute;left: -9999px;display:none;}
#language_widget { position: absolute;left: -9999px;display:none;}
#language_widget_single { position: absolute;left: -9999px;display:none;}
.fifty_button { position: absolute;left: -9999px;display:none;}
.partners { position: absolute;left: -9999px;display:none;}
#centered_block {  position:absolute;left:0; }
#main_accordion {
	display:none;
}


.sidebarized.columns {
	padding-right: 0px!important;
}

a[href]:after {
   content:"" !important;
}


body {background:white; 
     font-size:10pt; 
     margin:0 }

#content a { font-weight:bold; 
     color:#000066; 
     text-decoration:underline }
#content{ margin-left:0; 
     float:none; 
     width:100% }
#footer, .ad { display:none }
h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
     page-break-inside:avoid }
h3 { margin-left:10px; 
     margin-bottom:0px; 
     padding-bottom:0px }
blockquote, table, pre { page-break-inside:avoid }
ul, ol, dl  { page-break-before:avoid }
img.centered { display: block; 
     margin-left: auto; 
     margin-right: auto; }
img.right { padding: 4px; 
     margin: 0 0 2px 7px; 
     display: inline; }
img.left { padding: 4px; 
     margin: 0 7px 2px 0; 
     display: inline; }
.right { float: right; }
.left { float: left }
img { page-break-inside:avoid; 
     page-break-after:avoid; }
#advertising-page { display:none }
.banner-container{
	display:none;
}
}

/* 
flexslider navigation on top
*/

.flex-caption{
width:auto;
padding:10px;
}

.flex-next{
top:25px;
left:50px;
z-index:98!important;

}

.flex-prev{
top:25px;
left:25px;
z-index:98!important;
}





/* 
make featured image 100% wide on pages
*/

#featured-image img {
	width:100%;
	margin-bottom:-6px;
}


/* 
homepage with accordeon slider
*/

#folio_father.with_accordion.home{
	height:500px!important;
}

.as-panels.home {
	height:500px!important;
}

.as-background.home{
	height:500px!important;
}

#folio_carousel.accordion-slider.as-horizontal.home{
	height:500px!important;
	min-height:500px!important;
	max-height:500px!important;
}
.header_font.as-layer.as-closed.as-prk-rotated.home {
	max-width:360px!important;
}

@media screen and (max-width: 767px) {
#main_accordion {
	display:none;
}
}

#main_accordion .grid_single_title{
	padding:10px!important;
		
}

#main_accordion .inner_skills{
	margin:0px!important;
}

#main_accordion .theme_button_inverted{
	margin:0px!important;
}

.as-prk-rotated {
	display:none;
}
/* 
ads container
*/

.ads_area{
	margin-bottom:0px!important;
	minimum-height:auto!important;
}

.ads_area_blogmasonry{
	margin-bottom:0px!important;
	minimum-height:auto!important;
}

@media screen and (max-width: 767px) {
.ads_area{
	display:none
}
.ads_area_blogmasonry{
	display:none
}
}


/* 
title and content on slides a bit smaller for the banner size (height 150px)
*/
.slides {
	font-size:0.7em;	
}

@media screen and (max-width: 767px) {
.slides {
	font-size:0.4em;	
}
}

/* 
team members custom for page and widget shortcode
*/

.sh_member_wrapper{
	text-align:left;
}

.sh_member_widget{
	text-align:center;
}

.small.fade_anchor.member_name{
	font-weight: bold;
}

.sh_member_function.zero_color.bd_headings_text_shadow.header_font{
font-size:0.8em; 
}


.sh_member_email.default_color{
	font-size:0.8em; 
}

.sh_member_function.zero_color.bd_headings_text_shadow.header_font li{
	list-style-type: square;
}


/* 
top banner or featured image with advertising square on the right side of a page
*/

.banner-container{
	background-color:#141414;
}

.banner{
	width:82.5%;
	display:inline-block;
	margin-right:0.3%;
}

.advertising{
	width:17.2%;
	display:inline-block;
}

.banner_line{
	height:3px;
	width:100%;
	background-color:#141414;
	margin-top:-8px;
}


.banner img{
	width:100%;
}

.advertising img{
	width:100%;
}

/* 
Don't show slider navigation on top page slider
*/
.banner .flex-control-paging {
	display:none;
}

.banner-grid .flex-control-paging {
	display:none;
}

/* 
TOP MENU IN BANNER
*/

.banner-container ul {
	text-align: right;	
}

.top-menu {
	background-color:#141414;
	color:#ccc;
	height:25px;
	font-size:0.85em;
}

.top-menu li {
	display:inline-block;
	text-transform: uppercase;
	padding-top:2px;
	padding-right:5px;
	padding-left:5px;	
}

.top-menu a {
	color:#aaa;
}

.top-menu a:hover {
	color:#fff;
}

/* 
SITE TITLE MENU IN BANNER
*/

.site-title{
	background-color:#141414;
	
	height:24px;
	text-align: center;
	font-size:0.85em;
}

.site-title a {
	color:#aaa;
	text-transform: uppercase;	
}

.site-title a:hover {
	color:#fff;
}

#language_widget_banner {
	position:absolute;
	right:0;
	padding-right:20px;
	margin-top:-33px;
}


/* 
SQP-GRID
*/
.dark_background {
background-color:#212121;
}
.sqp-grid-block{
background-color:#333;
color:#ccc;
}
.sqp-grid-text{
padding:10px!important;
}

.sqp-grid-text a{
color:#eee!important;
}
.banner-container-grid{
	margin-top:20px;
	margin-left:40px;
	margin-right:40px;
}
.banner-grid{
	width:100%;
	display:inline-block;
}
.banner-grid img{
	width:100%;
	
}



/* 
custom single post theme
*/
.single_picture{
display: inline-block;
  width: 50%;
  margin:1em;
  vertical-align:top;
}
.single_text{
display: inline-block;
  width: 40%;
  margin:1em;
  vertical-align:top;
}

.titled_block{
	top:0;
}

.fixed-news-banner{
	margin-top:50px;
}

.main-news{
	margin-top:-60px;
}


.content-single{
	margin-right:100px!important;
	margin-left:100px!important;
}


/* 
Mailjet widget button style
*/

.mailjet-subscribe {
	margin-top:5px;
	width:100%;
	background-color:#444444;
	color:#fff;
}


/* 
Prtners Widget
*/

.partners {
	padding-top:20px;
	padding-bottom:20px;
	text-align: center;
	background-color: #212121;
}


.partner{
	diplay:inline-block;
}

/* 
Responsive titles
*/



@media screen and (max-width: 1200px) {
h1 {
	font-size:1.5em;
}
h2 {
	font-size:1.3em;
}
h3 {
	font-size:1.1em;
}
h4 {
	font-size:1em;
}
h5 {
	font-size:0.8em;
}
h6 {
	font-size:0.6em;
}
}


/* 
Single.php Article
*/



#single_post_content_normal{
	width:48%;!important;
}

.singlesidebar{
	width:48%;!important; 
	margin-top:50px;
}

.language_widget_inner_single{
	z-index:98;
}

@media screen and (max-width: 767px) {

#single_post_content_normal{
	width:100%;!important;
}
	
}


/* 
Video embeds width limiter
*/
.wp-video-shortcode {
	max-width: 100% !important;
}



@media screen and (max-width: 767px) {	
	.top-menu{
		display:none;
	}
	.banner{
		display:none;
	}
	.banner-grid{
		display:none;
	}
	.advertising{
		display:none;
	}
	.banner_line{
		display:none;
	}
	.site-title{
		display:none;
	}
	#language_widget_banner{
		display:none;
	}
	
	

	
.main-news{
	margin-top:0px;
}


.single_picture{
display: inline-block;
  width: 100%;
  margin:1em;
  vertical-align:top;
}
.single_text{
display: inline-block;
  width: 100%;
  margin:1em;
  vertical-align:top;
}

}

/* 
Page footer menu (only mobile mode)
*/

.page-footer-menu{
	text-align:center;
	background-color:#141414;
	color:#ccc;
	text-transform: uppercase;
	padding:5px;
	display:none;
	
}
.page-footer-menu ul{
	list-style: none;
		padding-top:10px;
}
.page-footer-menu li{
	padding-top:2px;
}
.page-footer-menu a{
	color:#aaa;
}
.page-footer-menu a:hover{
	color:#fff;
}




@media screen and (max-width: 767px) {
	.page-footer-menu{
		display:block;
	}

